MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023491Community[OCCT] OCCT:Documentationpublic2012-10-25 18:002012-11-16 13:18
ReporterHans 
Assigned Toysn 
PrioritylowSeveritytext 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023491: env_build.bat is missing
DescriptionReading the "System Environment Variables" chapter of the documentation i noticed that env_build.bat is missing. Because of that the documentation seems not to be up to date. You should delete this sentence "The additional environment settings necessary for compiling OCCT libraries and samples by Microsoft Visual Studio can be set using script env_build.bat located in the same folder."
Steps To ReproduceOpen the documentation chapter "System Environment Variables" :)
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0021962)
Hans (reporter)
2012-10-25 18:01

Sorry. Wrong category. Should be OCCT:Documentation
(0022173)
bugmaster (administrator)
2012-11-09 13:27

Overview has been updated

- Issue History
Date Modified Username Field Change
2012-10-25 18:00 Hans New Issue
2012-10-25 18:00 Hans Assigned To => bugmaster
2012-10-25 18:01 Hans Note Added: 0021962
2012-10-25 19:02 kgv Category OCCT Release:BUILD => OCCT:Documentation
2012-10-25 19:02 kgv Target Version => 6.5.4
2012-10-25 19:13 bugmaster Assigned To bugmaster => ysn
2012-10-25 19:13 bugmaster Status new => assigned
2012-11-09 13:27 bugmaster Note Added: 0022173
2012-11-09 13:27 bugmaster Status assigned => resolved
2012-11-09 13:27 bugmaster Status resolved => reviewed
2012-11-09 13:27 bugmaster Status reviewed => verified
2012-11-09 13:27 bugmaster Resolution open => fixed
2012-11-16 13:13 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:18 bugmaster Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker